Bug 12663 - не работают зеркала
: не работают зеркала
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt-conf-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-01 15:06 by
Modified: 2007-10-30 15:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-01 15:06:18
Около половины зеркал из списка /etc/apt/sources.list.d/* не работают.
------- Comment #1 From 2007-09-04 01:12:10 -------
Какие именно зеркала не работают?
------- Comment #2 From 2007-09-04 09:54:47 -------
Проверил все репозитарии, указанные в /etc/apt/sources.list.d/server.*.list из
apt-conf-server-4.0-alt2.M40.2. Актуальность репозитариев updates не проверял
--
не знаю как это сделать. Для Desktop 4.0 (#12664) должна быть такая же
ситуация. 

Эти репозитарии не работают:

rpm [security] ftp://elterrus.org/pub/linux/AltLinux/4.0/Server/current i586
main classic
rpm [updates] ftp://elterrus.org/pub/linux/AltLinux/4.0/branch i586 classic
rpm [updates] ftp://elterrus.org/pub/linux/AltLinux/4.0/branch noarch classic
rpm [backports] ftp://elterrus.org/pub/linux/AltLinux/backports/4.0 i586
backports

rpm [security] ftp://ftp.ilim.ru/pub/Linux/Distrib/ALTLinux/4.0/Server/current
i586 main classic
rpm [updates] ftp://ftp.ilim.ru/pub/Linux/Distrib/ALTLinux/4.0/branch i586
classic
rpm [updates] ftp://ftp.ilim.ru/pub/Linux/Distrib/ALTLinux/4.0/branch noarch
classic

rpm [security] ftp://linux4u.jinr.ru/pub/ALTLinux/4.0/Server/current i586 main
classic
rpm [updates] ftp://linux4u.jinr.ru/pub/ALTLinux/4.0/branch i586 classic
rpm [updates] ftp://linux4u.jinr.ru/pub/ALTLinux/4.0/branch noarch classic

rpm [security]
ftp://ftp.mobicomk.ru/pub/distributions/ALTLinux/4.0/Server/current i586 main
classic
rpm [updates] ftp://ftp.mobicomk.ru/pub/distributions/ALTLinux/4.0/branch i586
classic
rpm [updates] ftp://ftp.mobicomk.ru/pub/distributions/ALTLinux/4.0/branch
noarch
classic
rpm [backports] ftp://ftp.mobicomk.ru/pub/distributions/ALTLinux/backports/4.0
i586 backports

rpm [security]
ftp://ftp.impb.psn.ru/pub/distributions/ALTLinux/4.0/Server/current i586 main
classic
rpm [updates] ftp://ftp.impb.psn.ru/pub/distributions/ALTLinux/4.0/branch i586
classic
rpm [updates] ftp://ftp.impb.psn.ru/pub/distributions/ALTLinux/4.0/branch
noarch
classic
rpm [backports] ftp://ftp.impb.psn.ru/pub/distributions/ALTLinux/backports/4.0
i586 backports

rpm [security] ftp://ftp.unixcenter.ru/ALTLinux/4.0/Server/current i586 main
classic
rpm [updates] ftp://ftp.unixcenter.ru/ALTLinux/4.0/branch i586 classic
rpm [updates] ftp://ftp.unixcenter.ru/ALTLinux/4.0/branch noarch classic
------- Comment #3 From 2007-09-04 13:20:38 -------
Дим, может иметь смысл прикрутить mirmon для анализа состояния зеркал.
------- Comment #4 From 2007-09-19 19:29:55 -------
(In reply to comment #3)
> Дим, может иметь смысл прикрутить mirmon для анализа состояния зеркал.

Нет такого пакета в Сизифе...
------- Comment #5 From 2007-09-20 15:10:26 -------
Посмотреть, если заработает -- собрать и прикрутить.  Я тоже пока не добрался.

Если ты скажешь, что работает, пакет будет.
------- Comment #6 From 2007-10-30 15:54:56 -------
Fixed in 4.0-alt2.M40.3